=== debian/control ===
Source: rust-str-stack
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/str-stack]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/str-stack
X-Cargo-Crate: str_stack
Rules-Requires-Root: no

Package: librust-str-stack-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-str-stack+default-dev (= ${binary:Version}),
 librust-str-stack-0-dev (= ${binary:Version}),
 librust-str-stack-0+default-dev (= ${binary:Version}),
 librust-str-stack-0.1-dev (= ${binary:Version}),
 librust-str-stack-0.1+default-dev (= ${binary:Version}),
 librust-str-stack-0.1.0-dev (= ${binary:Version}),
 librust-str-stack-0.1.0+default-dev (= ${binary:Version})
Description: String allocator for allocating many write-once strings - Rust source code
 This library is primarily useful for parsing where you need to repeatedly build
 many strings, use them, and then throw them away. Instead of allocating many
 independent strings, this library will put them all in the same buffer.
 .
 Source code for Debianized Rust crate "str_stack"
