=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test str_stack 0.1.0 --all-targets --all-features
Features: test-name=rust-str-stack:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_stack 0.1.0 --all-targets
Features: test-name=librust-str-stack-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test str_stack 0.1.0 --all-targets --no-default-features
Features: test-name=librust-str-stack-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
